JS error in MP 3.0.0.6 that is breaking site functionality

I am getting an error when I updated to the latest version of MP (3.0.0.6). .mp_select2 is not a function